.font51758{ font-size: 9pt ;}
.fontstyle51758{ font-size: 9pt; font-family: 宋体; color: #fff ;}

A.c51763{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c51763:link {
color: #222222;}  
A.c51763:visited {
color: #222222;}  
A.c51763:active {
color: #222222;}  
A.c51763:hover {
color: #cc0000;}
A.c51764{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c51764:link {
color: #222222;}  
A.c51764:visited {
color: #222222;}  
A.c51764:active {
color: #222222;}  
A.c51764:hover {
color: #cc0000;}
A.c51765{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c51765:link {
color: #222222;}  
A.c51765:visited {
color: #222222;}  
A.c51765:active {
color: #222222;}  
A.c51765:hover {
color: #cc0000;}
A.c51766{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c51766:link {
color: #222222;}  
A.c51766:visited {
color: #222222;}  
A.c51766:active {
color: #222222;}  
A.c51766:hover {
color: #cc0000;}
.JNlink{background:url(images/right-fd-bg.gif);}


.fd-bg-xqw{background: url(images/fd-bg-xqw.png) no-repeat;background-position:20px 0px !important;}
.fd-bg-xqw:hover{background: url(images/fd-bg-xqw2.png) no-repeat;background-position:15px 0px !important;}
.floating_ck{height:515px !important;background: url(images/right-fd-bg.gif) no-repeat top left !important;padding: 40px 0 0 0px !important;}








